@font-face{

  font-family: 'Open Sans';
  
  src: url('2211.eot');
  
  src: url('2211.ttf') format('truetype');
  
  font-weight: normal;
  
  font-style: normal;
  
}

@font-face{

  font-family: 'Open Sans';
  
  src: url('OpenSans-Bold.eot');
  
  src: url('OpenSans-Bold.ttf') format('truetype');
  
  font-weight: bold;
  
  font-style: normal;
  
}

@font-face{

  font-family: 'Open Sans';
  
  src: url('OpenSans-Italic.eot');
  
  src: url('OpenSans-Italic.ttf') format('truetype');
  
  font-weight: normal;
  
  font-style: italic;
  
}

body{
  background-color: white;
  font-family: 'Open Sans';
}

main{
  overflow-x: hidden;
  overflow-y: hidden;
}
header,footer {
    background-color:  #f5f6f8;
    border-bottom:2px solid #e6eaf1cb;
}

header{
  height: 70px;
}

.hidden{
  display: none;
}

form{
  padding:30px 20px 10px 20px;
  background-color: white;
  max-width: 320px;
  margin: auto;
  position: relative;
  border:0;
}

form input, form select, form textarea{
  width:100%;
  margin-bottom:10px ;
  background-color: #bdbdbd77;
  height:38px;
  border:0;
}

form select{
  margin-bottom: 30px;
  font-weight: bold;
}

form textarea{
  height:140px;
  margin-bottom: -15px;;
}

.btn_main{
    display:block;
    height:50px;
    line-height: 20px;
    width: 195px;

  text-align: center; 
    background-color: #24aa17;
    color: white;
}
.btn_main b{
    font-size: 18px;
    line-height:45px;
}
.btn_main:hover{
    cursor: pointer;
    text-decoration: none;
    color:#68676c;
    background-color: #eeeeee;
}

.with_button{
  text-align: center;
}

 #search button{
      background-color: #f3f5f6;
      max-width: 25px;
      max-height:25px;
      float:right;
      margin-top:15px;
      border:none;
      padding-left:15px;
    }

.menu {
  display: inline-block;
  border-bottom: 10px double #1fab10;
  border-top: 3px solid #1fab10;
  cursor: pointer;
  height: 4px;
  margin-top: 5px;
  margin-right:5px;
  padding-top: 4px;
  transition: all 0.2s ease 0s;
  width: 25px;
}

.menu > li:hover .nav{
  visibility: visible;
  opacity: 1;
  transform: perspective(600px) rotateX(0deg);
}

header ul,footer ul {
    list-style: none;
  }
  
header ul li:before {
    content: '✓ ';
    color:#1fab10;
  }

#logotype{
      flex:left;
  }

.green{
    color:#1fab10;
    font-size: 13px;
  }
header .blocks,footer .blocks{ 
    margin-top:15px;
    margin-left:15px;
    vertical-align:top;
    display: inline-block;
  }

.small-text{
      margin-top: -5px;
      border: 0;
      padding: 0;
      font-size: small;
  }

.close_strings{
    line-height: 1.2em;
}

a.knopka {
    color: #fff; 
    text-decoration: none; 
    user-select: none; 
    background: #1fab10; 
    padding: .7em 1.5em;
    outline: none;
} 
.knopka:hover { 
    background: #1fab10; 
} 
.knopka:active {
    background: #1fab10;
} 

header .header_button{
    margin-left:30px;
    margin-top:20px;
    vertical-align: middle;
}

.mobile_header{
  visibility: hidden;
}

footer ul li:before {
    content: '✓ ';
    color:#1fab10;
  }
nav{
  visibility: hidden;
  height: 0;
}
  .down{
    visibility: hidden;
  }
  nav ul {
    list-style: none;
    margin: 0;
    padding: 0;
  }
  nav a {
    display: block;
    text-decoration: none;
    outline: none;
    transition: .4s ease-in-out;
    font-size:13px;
    color: rgba(0, 0, 0, 0.8);
    text-transform: uppercase;
    text-align: justify;
    font-weight: bold;
  }
 
 .topmenu li a:hover {
    color: #1fab10; 
   }
 

  .fullscreen-bg {
 
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: -100;
    overflow: hidden;
    width:  480px;
    height: 750px;
}
.fullscreen-bg__video {

    overflow: hidden;
    top: 0;
    left: 0;
    margin-left: -700px;
}

#video-text{
    position: absolute; padding: 50px;
    color:white;
}

#vid-text{
    margin-top:200px;
    margin-bottom:250px;
    text-align: center;
}

#vid-text span{
    display: block;
    margin:auto;    
    width: 300px;
    font-weight:lighter; 
    font-size:15px;
    text-transform: none;
}
.usluga{
  background-color: white;
  width: 300px;
  position:relative;
  color:rgba(0, 0, 0, 0.8);
  height: 200px;
  display: block;
  margin-bottom: 20px;
  box-shadow:
  1px 0px rgb(168,168,168), 1px 1px rgb(192,192,192),
  2px 1px rgb(167,167,167), 2px 2px rgb(191,191,191),
  3px 2px rgb(166,166,166), 3px 3px rgb(190,190,190),
  4px 3px rgb(165,165,165), 4px 4px rgb(189,189,189),
  5px 4px rgb(164,164,164), 5px 5px rgb(188,188,188);
}

.distance{
  height:0;
}
.usluga span{
  display: block;
  width:250px;
  margin-left: 10px;
  margin-top:65px;
}
.mimalize img{
  position: absolute;
  left:20px;
}
.circle-img{
  position: absolute;
  top:0;
  right:0;
  padding-left:20px;
  border-radius: 0 0 0 150px;
  -webkit-border-radius: 0 0 0 150px;
  -moz-border-radius: 0 0 0 150px;
}

.usluga-text{
  display: inline-block;
  width:200px;
  overflow:hidden;
  font-size: 1.3em;
}

 .hmm{
        text-decoration: underline;
    }
    .hmm:hover{
      text-decoration: none;
    }
    form{
        margin-left:0;
        max-width:297px;
    }
    .close{
        position: absolute;
        top:0;
        left:92%;
    }
.distance2 {
  height: 700px;
}

h2{
  font-weight: bold;
  font-size: 20px;
}

.distance3 , .distance4{
  height:100px;
}

h2{
  font-weight: bold;
  font-size: 24px;
}

.distance2 {
  height: 700px;
}

.proects div, .articles div{
  display: block;
  width:250px;
  height:250px;
  margin:auto;
  margin-bottom:20px;
  color:white;
}

.first-otziv{
  background-image: url(image1.jpg);
}

.second-otziv{
  background-image: url(image2.jpg);
}

.third-otziv{
  background-image: url(image3.jpg);
}

.fourth-otziv{
  background-image: url(image4.jpg);
}

.por{
  font-size:0.8em;
  display: inline-block;
  margin-right: 22px;
}

.o_sebe div{
  margin: 0;
  padding: 0;
  display: inline-block;
  vertical-align: top;
  width: 330px;
  height:150px;
  margin-right: 20px;
  color:rgb(0, 0, 0);
  font-size: 13px;
}

.o_sebe img{
  float:left;
}

.o_sebe_text{
  margin-left: 20px;
  width: 230px;
}

.partners div{
  vertical-align: center;
}

.img-pack img{
  width: 140px;
  margin: 0 20px 20px 20px;
}
#first-img{
  height:140px;
}
#second-img{
  height:80px;
}
#third-img{
  height:100px;
}
#fourth-img{
  height:70px;
}

#first-img2{
  height:140px;
}
#second-img2{
  height:60px;
}
#third-img2{
  height:140px;
}
#fourth-img2{
  height:140px;
}
.center-img{
  text-align: center;
}

.slicks{
  background-image: url(12.png);
  width: 100%;
  height: 863px;
  top:0;
  right:0;
  bottom:0;
  left:0;
  vertical-align: top;
  color: black;
}

.slicks h2{
  text-transform: uppercase;
}

.slicker{
  width:100%;
}

/*.slicker div{
  display: inline-block;
  width:320px;
  vertical-align: top;
  height:250px;
  margin-top: 20px;
  margin-right: 20px;
  background-color:white;
}*/

.slide{
  width:320px;
  height:260px;
  margin-top: 20px;
  margin-left: 20px;
  margin-right: 20px;
  background-color:white;
}
.slide b{
  display: inline-block;
  margin-left:20px;
  margin-top: 10px;
  width:130px;
}

.slide span{
  display: inline-block;
}

.slide img{
  display: inline-block;
}

#newImg{
  margin-left: 20px;
  margin-top: 20px;
}
.articles div{
  height: 270px;
  width: 270px;
  margin-right: 20px;
  vertical-align: top;
}
#artic{
  position: relative;
  text-align: top;
  width:360px;
  height:130px;
  top:0;
  left:0;
}

#artic b{
  color: black;
  font-size: 2.3em;
}

#artic span{
  color: rgb(119, 119, 119);
  font-size: 13px;
}

.first-art{
  position: relative;
  background-image: url(file1.jpg);
}

.first-art b, .second-art b, .third-art b{
  text-transform: uppercase;
}

.second-art{
  position: relative;
  background-image: url(a_002.jpg);
}

.third-art{
  position: relative;
  background-image: url(_001.jpg);
}

.footer-first{
  border-bottom:2px solid #e6eaf1cb;
}

#footer-second{
  display: block;
  width:500px;
}

.first-art div, .second-art div, .third-art div{
  position: absolute;
  bottom:0;
  width: 250px;
  height:initial;
  font-size: 13px;
  background-blend-mode: darken;
  vertical-align: text-bottom;
}

.news div{
  vertical-align: top;
}
.news div div{
  display: inline-block;
  width:360px;
  height:250px;
  margin-bottom: 20px;
  background: white;
}

.news b{
  color:black;
}


.numb{
  color:#1fab10;
  font-size: 3em;
}

.news span{
  color: #a1a1a1;
}

.news-fon{
  background-image: url(11_dop.jpg);
  width: 1920;
  height: 1200px;
}

.conect div, .conect img{
  display: inline-block;
  height:460;
  vertical-align: top;
} 

.conect div{
  width:450px;
  margin-right: 40px;
  margin-top:100px;
}

.conect b{
  color:black;
  font-size: 1.5em;
}

.conect span{
  color: #a1a1a1;
}

.dop_class ,.distance5 ,.distance4{
  visibility: visible;
  background: white;
}

.distance4{
  height:100px;
}

.dop_class, footer{
  height:400px;
}

footer{
  visibility: hidden;
  height: 0;
}

@media (min-device-width: 480px){

  header{
    height: 100px;
  }

  .green{
    font-size: 15px;
  }

  .menu{
    visibility: hidden;
  }
  .down{
    visibility: visible;
  }

  .mobile_header{
    visibility: visible;
  }

  nav ul {
    list-style: none;
    margin: 0;
    padding: 0;
  }
  nav a {
    display: block;
    text-decoration: none;
    outline: none;
    transition: .4s ease-in-out;
  }
  .topmenu {
    backface-visibility: hidden;
  }
  .topmenu > li {
    display: inline-block;
    position: relative;
  }
  .topmenu > li > a {
    height: 50px;
    line-height: 50px;
    padding: 0 20px;
    font-weight: bold;
    font-size:15px;
    color: rgba(0, 0, 0, 0.8);
    text-transform: uppercase;
  }
  
  .down{
      display: inline-block;
  }
  
  #global_menu{
      border-left:2px solid #e6eaf1cb;
      border-right:2px solid #e6eaf1cb;
  }
  
  .down:after {
    margin-left: 8px;
  }

  nav{
    visibility: visible;
    height: 50px;
  }

  .topmenu li a:hover { color: #1fab10; }
  .submenu {
    border:2px solid #e6eaf1cb;
    background: white;
    position: absolute;
    width: 300px;
    font-weight: bold;
    font-size:15px;
    text-transform: uppercase;
    visibility: hidden;
    z-index: 5;
    transform: perspective(600px) rotateX(-90deg);
    transform-origin: 0% 0%;
    transition: .6s ease-in-out;
  }
  .topmenu > li:hover .submenu{
    visibility: visible;
    opacity: 1;
    transform: perspective(600px) rotateX(0deg);
  }
  .submenu li{
      margin-left:20px;
  }
  .submenu li a {
    color: rgba(0, 0, 0, 0.8);
    text-align: justify;
    font-size: 13px;
    line-height: 36px;
  }
  .mobile_nav_icon {
      display: inline-block;
      border-bottom: 10px double #1fab10;
      border-top: 3px solid #1fab10;
      cursor: pointer;
      height: 4px;
      margin-left: 5px;
      margin-top: 5px;
      padding-top: 4px;
      transition: all 0.2s ease 0s;
      width: 25px;
    }

    .fullscreen-bg {
      overflow: visible;
      width:  100%;
      height: 100%;
  }
  .fullscreen-bg video {
  
      overflow: hidden;
      top: 0;
      left: 0;
      margin-left: 0;
      width:  100%;
      height: 100%;
  }

  #vid-text{
    margin-bottom: 400px;
  }
  
  #vid-text span{ 
    width: 600px;
}
    .dop_class, footer {
      visibility: visible;
    }

    footer{
      height: 250px;
    }
    .distance2 {
      height: 200px;
    }

    form{
      max-width: 600px;
    }
    
    .proects div, .articles div{
      display: inline-block;
      width:250px;
      height:250px;
      margin-right: 20px;
      color:white;
    }

    .distance4{
      height:100px;
    }
    h2{
      font-size: 28px;
    }
    .proects h2{
      display: block;
      width:400px;
    }


    #artic{
      width:200px;
      height:200px;
    }

    .slicks{
      background-image: url(12.png);
      width: 1891px;
      height: 863px;
    }
    .slicker{
      width:960px;
    }

    .img-pack div{
      display: inline-block;
    }
    #first-img{
      width:150px;
      height:150px;
      margin-right: 40px;
    }
    #second-img{
      width:210px;
      height:115px;
      margin-right: 0px;
    }
    #third-img{
      width:320px;
      height:150px;
      margin-right: 0px;
    }
    #fourth-img{
      width:250px;
      margin-left: 20px;
      height:90px;
    }
    
    #first-img2{
      width:150px;
      height:150px;
    }
    #second-img2{
      width:250px;
      height:75px;
      margin-right: 0px;
    }
    #third-img2{
      width:250px;
      height:150px;
      margin-right: 50px;
      margin-left:40px;
    }
    #fourth-img2{
      width:195px;
      margin-left: 20px;
      height:140px;
    }

    .news-fon{
      background-image: url(11.jpg);
      width: 1920;
      height: 630px;
    }

    .news div div{
      display: inline-block;
      width:250px;
      height:400px;
      margin-right: 20px;
      background: white;
    }

    .dop_class{
      height: 500px;
    }

    .distance5{
      height:100px;
    }

    .articles .first-art .bott, .articles .second-art .bott, .articles .third-art .bott{
      position: absolute;
      bottom: 0;
      width: 250px;
      height: initial;
      font-size: 13px;
      background-blend-mode: darken;
      vertical-align: text-bottom;
    }

    #form{
    position:absolute;
    left:50%;
    top:50%;
    transform: translate(-50%,-50%);
    background-color: #f3f0f0;
    border:1px solid #f3f0f0;
    width:600px;
    padding-left:20px;
    padding-right:20px;
    padding-bottom:30px;
    padding-top:50px;
    height:400px;
    /*height:420px;*/
    margin:0 auto;
}
#name,#phone,select{
    width:99%!important;
    height:40px;
    line-height: 20px;
    font-size: 14px;
    font-family: "Open Sans";
    margin-bottom:15px;
    color:#68676c;
    background-color: #e5e6ea;
}
textarea{
    background-color: #e5e6ea;
    width:99%!important;
    height: 107px;
    font-size: 14px;
    font-family: "Open Sans";
    color:#68676c;
    line-height: 20px;
    margin-bottom: 15px;
}
.btn{
    margin: 0 auto;
    max-width:200px;
    height: 40px ;
    font-size:14px;
    font-family: "Open Sans";
    font-weight: bold;
    line-height: 20px;
    text-align: center; 
    background-color: #24aa17;
    color: white;
    border-radius: 0;
    margin-bottom: 15px;
}
.btn:hover{
    text-decoration: none;
    color:#68676c;
    background-color: #eeeeee;
}
select{
    appearance: none;
    color:black;
    font-weight: bold;
}
.close{
    max-width:40px;
    max-height:40px;
    color:black;
    font-size:35px;
    position: absolute;
    top:0;
    left:96%;
}
.overlay{
    z-index:100000;
    position: absolute;
    width:100%;
    height:100%;
    overflow-x: hidden;
    overflow-y: hidden;
    top:0;
    left:0;
    background-color: rgba(0,0,0,0.2);
    display:none;
}
select{
    -webkit-appearance: none;
    appearance: none;
    background-image:url("arrow.png");
    background-size: 17px 17px;
    background-repeat: no-repeat;
    background-position: right 13px center;
    padding-right: 30px;
}
.sel::-ms-expand {
    display: none;
}
#search button{
    height:60px;
    width: 60px;
    background-color: white;
    border:1px solid #e0dddd;
}
#search button:hover{
    background-color: #eeeeee;
}
.fa-search{
    color:#24aa17;
    font-size: 20px;
} 
#search form{
    position: absolute;
    left:-165px;
    z-index:100;
}
#search .icon-only{
    z-index:90;
    display:block;
    height:35px;
    width:35px;
    background-color: #24aa17;
    position: absolute;
    right:0;
    top:0;
}
.icon-only:before {
    content: "\f002";
    font-family: FontAwesome;
    font-size: 14px;
    color: white;
  }
#search .icon-only:hover{
    background-color: #24aa17;
}
input {
    height: 35px;
    width:240px;
    border: 1px solid #e0dddd;
    background: white;
    outline: none;
    position: relative;
    transition: .3s linear;
  }
.fa{
    padding-right: 5px;
    font-size: 18px;
}
.flo{
    height:780px!important;
    display: flex;
    flex-direction: column;
}
.field-content{
    margin-left:100px;
    display:block;
    margin-top:-5px;
 }

.knopochka{
  width: 200px;
  height: 40px;
}
}
